
/*===================== 
	Premery bg color 
=====================*/

::selection {
  background: #1C3CD4;
 }
 ::-moz-selection {
  background: #1C3CD4;
 }
 ::-webkit-selection {
   background: #1C3CD4;
 }
 
 /* Premery bg Hex color*/
 .bg-primary,
 .nav-line-animation > li > a:before,
 .nav-line-animation > li > a:after,
 .input-animate.input .spin,
 .wt-separator:after,
 .work-hover-grid h5,
 .sep-line-one:after,
 .wt-separator:before,
 .sep-line-one:before,
 .our-team-two h5,
 .play-now .icon,
 
 .filter-navigation a::before,
 .f-social-link.social-icons li a:after,
 .footer-link ul li a::before,
 .our-team-one .team-bg,
 .our-team-one ul li a:hover,
 
 .pagination > .active > a, 
 .pagination > .active > span, 
 .pagination > .active > a:hover, 
 .pagination > .active > span:hover, 
 .pagination > .active > a:focus, 
 .pagination > .active > span:focus ,
 .pagination > li > a:hover, 
 .pagination > li > span:hover, 
 .pagination > li > a:focus, 
 .pagination > li > span:focus,
 .contact-one .form-control:focus + .spin,
 .cssload-box-loading::after,
 .is-fixed .header-center .navbar-toggle .icon-bar,
 .wt-post-readmore a::after,
 .owl-carousel .owl-dots .owl-dot span,
 .owl-carousel .owl-dots .owl-dot.active span,
 .why-choose-half-section::after,
 .line-filter a.v-button::after,
 .site-button-link::after,
 .site-button-link::after,
 .wt-team-one .social-overlay .team-social-icon li:hover,
 .video-section::after,
 .step-blocks-one,
 .step-blocks-three,
 .animation-block1,
 .animation-block2,
 .animation-block3,
 .animation-block4,
 .acc-bg-dark .acod-head .indicator,
 .header-nav.nav-animation .nav  > li > a:after,
 .header-nav.nav-animation .nav  > li > a:before,
 .header-nav.nav-animation .nav  > li > ul.sub-menu li > a:after,
 .line-filter a:hover.v-button::after,
 .testimonial-6 .testimonial-pic:before,
 .masonry-filter > li a::after,
 .rev-slider-title-block span::after,
 .rev-slider-title-block:after,
 .rev-slider-title-block:before,
 .half-acc-section-left-content:after,
 .bounce-right-animation::before,
 .footer-dark .site-button{
   background-color: #0434EC;
 }
 
 
 /* Premery hex buttons bg color*/
 .site-button {
   background-color:#D6110B;
 }
 
 /*===================== 
   Secondery bg hex color
  =====================*/
  
 /* Secondery hex buttons bg color*/
 .nav-dark.header-nav .nav > li .sub-menu,
 .nav-dark.header-nav .nav > li .mega-menu{
   background-color:#D6110B;
 }
 
 
 
 
 /* Secondery hex background color*/
 .bg-secondry {
   background-color:#232e35;
 }
 .site-button:active, 
 .site-button:focus, 
 .site-button:visited, 
 .active > .site-button{background-color:#D6110B;}
 
 .site-button-secondry,
 .site-button-secondry:hover, .site-button-secondry:focus, .site-button-secondry:active,
 .icon-count-2:hover,
 .best_services_tab.wt-tabs .nav-tabs > li.active .wt-icon-box-wraper,
 .bounce-right-animation:hover .site-button,
 .pricing-table-1 .plan{
     background-color: #232e35;
 }
 
 .pricing-table-1 .featured{
   background-color:#D6110B;
   border: 2px solid #D6110B;	
 }
 /*===================== 
   Premery text color 
 =====================*/
 /* Premery text Hex color*/
 
 h1 a:hover, 
 h2 a:hover, 
 h3 a:hover, 
 h4 a:hover, 
 h5 a:hover, 
 h6 a:hover,
 .text-primary,
 ul.primary li::before,
 button.scroltop,
 
 .header-nav .nav > li:hover > a,
 .header-nav .nav > li .sub-menu li a:hover,
 .header-nav .nav > li .sub-menu li:hover > a,
 .header-nav .nav > li .mega-menu > li ul a:hover,
 
 .header-nav .nav > li.active > a, 
 .header-nav .nav > li.current-menu-item > a,
 .header-nav .nav li.has-child.nav-active > a,
 
 .masonry-filter > li.active a, 
 .masonry-filter > li a:hover, 
 .masonry-filter > li a:active, 
 .masonry-filter > li a:focus,
 .nav-dark.header-nav .nav > li .sub-menu li a:hover,
 .site-button-link::after,
 
 .owl-carousel .owl-nav button.owl-prev:hover,
 .owl-carousel .owl-nav button.owl-prev:active,
 .owl-carousel .owl-nav button.owl-prev:focus,
 .owl-carousel .owl-nav button.owl-next:hover,
 .owl-carousel .owl-nav button.owl-next:active,
 .owl-carousel .owl-nav button.owl-next:focus,
 
 .our-team-two ul li a:hover,
 
 .f-social-link.social-icons li a,
 .footer-link ul li a:after,
 .site-footer .widget-section > ul > li a:hover,
 .has-child .submenu-toogle,
 .nav-dark.header-nav .nav > li > a:hover, .nav-dark.header-nav .nav > li > a:active, .nav-dark.header-nav .nav > li > a:focus,
 .site-footer .widget_services ul li a:hover,
 .line-filter a.v-button,
 .acc-bg-dark .acod-head .fa,
 .wt-breadcrumb li a:hover,
 .footer-bottom .copyrights-social li a:hover, .footer-bottom .copyrights-social li a:active, .footer-bottom .copyrights-social li a:focus, .footer-bottom .copyrights-social li.active a,
 .wt-team-six .wt-team-title a,
 .wt-team-six .team-social-icon li a:hover,
 .acod-head a, .acod-head a:hover, .acod-head a:active, .acod-head a:focus,
 .wt-team-one .team-social-icon li:hover a,
 ol.comment-list li.comment .reply a.comment-reply-link{
   color: #1C3CD4;
 }
 ol.comment-list li.comment .reply a:hover.comment-reply-link{
   color:#000;	
 }
 
 @media only screen and (max-width:991px) {
 .contact-slide-show.text-white,
 .bg-primary .site-search-btn {
   color:#D6110B;
 }
 }
 
 a:active, a:hover, a:focus {
     color: #232e35;
 }
 /* Secondery hex text color*/
 .text-secondry {
   color:#232e35;
 }
 .wt-post-readmore a:hover{color: #232e35;}
 
 /*===================== 
   Premery border color 
 =====================*/
 
 .site-button:hover:before,
 .site-button.hover:before,
 .site-button:hover:after,
 .site-button.hover:after {
   border-color:#D6110B;
 }
 
 .bdr-primary{border-color: #D6110B;}
 .best_services_tab.wt-tabs .nav-tabs > li.active:after{border-right: 24px solid #D6110B;	border-top: 24px solid transparent;	border-left: 24px solid transparent;}
 .why-choose-tab.vertical.border.wt-tabs .nav-tabs > li.active > a, .why-choose-tab.vertical.border.wt-tabs .nav-tabs > li.active > a:focus, .why-choose-tab.vertical.border.wt-tabs .nav-tabs > li.active > a:hover {
     border-right: 4px solid #D6110B;
 }
 
 
 .owl-prev,
 .owl-next {border: 2px solid #D6110B; color:#D6110B}
 
 
 .site-button-secondry:before,
 .site-button-secondry:before,
 .site-button-secondry:after,
 .site-button-secondry:after {
   border-color: #232e35;
 }
 
 .site-button-secondry:hover:before,
 .site-button-secondry.hover:before,
 .site-button-secondry:hover:after,
 .site-button-secondry.hover:after {
   border-color: #232e35;
 }
 
 .play-now .ripple,
 .play-now .ripple:before,
 .play-now .ripple:after {
   -webkit-box-shadow: 0 0 0 0 rgba(215, 35, 35, 0.5);
   -moz-box-shadow: 0 0 0 0 rgba(215, 35, 35, 0.5);
   -ms-box-shadow: 0 0 0 0 rgba(215, 35, 35, 0.5);
   -o-box-shadow: 0 0 0 0 rgba(215, 35, 35, 0.5);
   box-shadow: 0 0 0 0 rgba(215, 35, 35, 0.5);
 }
 
 .owl-carousel .owl-dots .owl-dot:hover span {
     background: #484848;
 }
 
 .wt-tabs .nav-tabs > li.active > a, .wt-tabs .nav-tabs > li.active > a:focus, .wt-tabs .nav-tabs > li.active > a:hover,
 .wt-tabs.vertical .nav-tabs li.active a {
     border-bottom: 1px solid #232e35;
 }
 
 .owl-prev:hover, .owl-prev:active, .owl-prev:focus, .owl-next:hover, .owl-next:active, .owl-next:focus {
     background-color: #D6110B;
     border-color: #D6110B;
 }